How to remove libopencv-legacy2.4v5 from Debian 9 (Stretch)